h1 {
	margin: 0;
	margin-top: 1.5rem !important;
}
main > div.wrapper-row {
	margin-top: 2rem !important;
	width: 60rem;
	justify-content: space-between;
	max-width: 90%;
}
main > div.wrapper-row > div:nth-child(1) {
	width: 40%;
	max-width: 40%;
	text-align: left;
	align-items: start;
}
form.wrapper-column {
	align-items: start;
	width: 57%;
	max-width: 57%;
}

#error {
	font-size: 1.2rem;
	margin-bottom: 1.2rem;
	color: red;
}

form.wrapper-column > .wrapper-row {
	justify-content: space-between;
	margin-right: 0;
	margin-left: 0;
	flex-wrap: wrap;
}
form.wrapper-column > .wrapper-row > div {
	align-items: start;
	width: 48%;
	margin: 0;
}
form.wrapper-column > .wrapper-row > div > input {
	width: 100%;
	height: 1.5rem;
}
form.wrapper-column > .wrapper-row > div:nth-child(3) {
	width: 100%;
}


fieldset.wrapper-column {
	border: none;
	align-items: start;
	margin: 0;
	padding: 0;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}
fieldset.wrapper-column label {
	margin-top: 0.3rem;
	display: flex;
	align-items: center;
	justify-content: start;
	text-align: left;
	width: 100%;
}
fieldset.wrapper-column label + label {
	border-top: 1px dotted var(--TEXT_NORMAL);
}
fieldset.wrapper-column label input {
	margin-right: 0.8rem;
}
textarea {
	width: 100%;
	max-width: 100%;
	margin-bottom: 1rem;
}

address {
	font-size: 1.2rem;
}

@media (max-width: 60rem) {
	form.wrapper-column > .wrapper-row {
		flex-direction: column;
		width: 100% !important;
	}
	form.wrapper-column > .wrapper-row > div {
		width: 100% !important;
	}
	main > div.wrapper-row > div:nth-child(1) {
		width: 49%;
		max-width: 49%;
	}
	form.wrapper-column {
		width: 49%;
		max-width: 49%;
	}
}
@media (max-width: 33rem) {
	main > div.wrapper-row {
		flex-direction: column;
		align-items: center;
	}
	main > div.wrapper-row > div {
		width: 95% !important;
		max-width: 95% !important;
	}
	form.wrapper-column {
		width: 95% !important;
		max-width: 95% !important;
	}
}
